import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex)

export default new Vuex.Store({
  state: {
    myMsg: 0
  },
  getters: {
    myMsg(state) {
      return state.myMsg
    }
  },
  mutations: {
    myMsg(state, sum) {
      state.myMsg = sum
    }
  },
  actions: {}
})
